<?php
$z[0]=Array("field","比如寺,比如寺介绍,比如县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","比如寺比如寺亦称“朗杰白拔林寺”。在比如县境内。由-甲琼瓦·穷扎巴创建。寺院建筑宏伟壮观。属格鲁派，主供佛为“觉·米局”，0神为“美龙夺”。解放前有僧人170多名，现有僧众40多名。“文革”时期被毁，1985年修复。寺院每年都要举行多种大型的宗教活动",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","比如寺_比如县比如寺旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　比如寺\n</p><p>　　比如寺亦称“朗杰白拔林寺”。在比如县境内。由-甲琼瓦·穷扎巴创建。寺院建筑宏伟壮观。属格鲁派，主供佛为“觉·米局”，0神为“美龙夺”。解放前有僧人170多名，现有僧众40多名。“文革”时期被毁，1985年修复。\n</p><p>　　寺院每年都要举行多种大型的宗教活动，但最隆重的是-元月一日举行的宗教舞蹈——羌姆。<br clear=all>",545,908);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b142R1625Z-31407.gif",910,995);
$z[7][4]['name']="litpic";

?>